/* jQuery Hover Box by Todd Motto - @toddmotto - toddmotto.com */

#blur {position:relative;}
#blur img.static {
	position: absolute;
	left: 0px;
	top: 0;
	z-index: 1;
	width: 941px;
	height: 151px;
}
#blur img.blur {position:absolute;left:0;top:0;}

.text_img { float:left; width:55px; padding:10px 0px 0 0;}
.text_box { width: 155px; float:left; font:normal 11px verdana; color:#585858;text-align:justify;}
.left { float:left;}
.dept_title{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#16419C; text-align:left}
.dept_txt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#676767; text-align:left}
.bul_box { padding:5px 10px 0 0; float:left; text-align:left;}
.box1 { width:210px; float:left; }